/*
============================================================

	Theme Name: Infinite - Child Theme
	Theme URI: http://www.goodlayers.com/
	Author: Goodlayers
	Author URI: http://www.goodlayers.com/
	Description: Use this theme if you want to extend features your parent theme or prevent overwriting the changes you make when new theme update is available.
	Version: 1.0
	Template: infinite
	Text Domain: infinite

============================================================
*/

.infinite-top-menu-button i, .infinite-mobile-menu-button i { color: #fff; }

/*Home Banner*/
.home-banner-left #gdlr-core-custom-menu-widget-5  .infinite-widget-title{display:none !important; visibility: hidden !important;}
.home-banner-left #menu-follow-us-menu a{color:#FFF; font-size: 35px;}
.home-banner-left #menu-follow-us-menu li{    width: auto; display: inline; float: left; margin-right: 20px; clear: unset; }
.home-banner-left #menu-follow-us-menu {    padding: 10px 0; }   
.phone-play-button{      
	position: absolute;
    z-index: 999;
    margin-top: -500px;
    right: 325px;
}
.phone-play-button i{    color: #fff;  font-size: 80px !important;  opacity: 0.5;}
.firefly-home-video-wrapper:hover .phone-play-button i{ opacity: 1; }   

.our-services-tile  .gdlr-core-flipbox-front,
.our-services-tile  .gdlr-core-flipbox-back{
     border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    box-shadow: 5px 10px 20px 3px #9f9f9f !important;
    -moz-box-shadow: 5px 10px 20px 3px #9f9f9f !important;
    -webkit-box-shadow: 5px 10px 20px 3px #9f9f9f !important;
}
.our-services-tile  .gdlr-core-flipbox-item-content{    margin-top: 0px !important; }

/*Orange Bulleted Section*/
.why-use-app-wrapper .gdlr-core-pbf-column-content > div:last-child{display:inline;}
.why-use-app-wrapper .icon-img{float:left;}
.why-use-app-wrapper .icon-img img{max-width: 60%;}
.firefly-home-video{display:none;}

/*Footer*/
footer  .infinite-footer-container > div{ width: 21%; }
footer  .infinite-footer-container > div li{width: 100% !important;}
footer  .infinite-footer-container > div li a,
footer  .infinite-footer-container .infinite-widget-title { font-size: 16px; text-transform: capitalize;
    font-weight: normal;  }
footer  .infinite-footer-container > div:first-child{ width: 34%; }
footer  .infinite-footer-container > div:first-child img{ width: 180px; }  
footer  .infinite-footer-container > div:last-child{ width: 24%; }
footer  .infinite-footer-container  .menu-follow-us-menu-container{}
footer  .infinite-footer-container  .menu-follow-us-menu-container li{width: auto !important;
    display: inline;
    float: left;
    clear: unset !important;
    margin-right: 10px; }
footer  .infinite-footer-container  .menu-follow-us-menu-container  a{font-size:25px; margin-right:10px;}

/*Blog*/
.blog-posts .gdlr-core-blog-item-holder > div.gdlr-core-column-20{ width: 30.5%; }
.blog-posts .gdlr-core-blog-item-holder > div:nth-child(3n-1){margin-left:40px; margin-right:40px; }
.blog-posts .gdlr-core-item-pdlr{padding-left: 0 !important; padding-right: 0 !important;  }   
.blog-posts .gdlr-core-blog-item-holder > div.gdlr-core-item-list{    background-color: transparent !important;  }
.blog-posts .gdlr-core-blog-item-holder  .gdlr-core-blog-grid,
.blog-posts .gdlr-core-blog-item-holder  .gdlr-core-blog-grid .gdlr-core-blog-thumbnail{border-radius: 15px 15px 0 0 !important; -moz-border-radius: 15px 15px 0 0 !important; -webkit-border-radius: 15px 15px 0 0 !important; }  
.infinite-blog-info.infinite-blog-info-font.infinite-blog-info-comment-number {
    display: none;
}

/*Testimonial*/
.home-testimonials .gdlr-core-testimonial-author-content{ text-align: center; }
.home-testimonials .gdlr-core-testimonial-title { font-size: 25px !important; } 
.home-testimonials .gdlr-core-testimonial-position{ font-size: 16px !important; }
.gdlr-core-load-more-wrap  a:hover{color:#FFF !important;  background-color: #eaa23a !important;}   
.home-testimonials  .gdlr-core-testimonial-content-wrap{  margin: 45px auto;     padding: 40px; }   
.home-testimonials  ul.slides > li > .gdlr-core-testimonial{
	max-width: 700px; 
	margin: 0 auto !important; 
    background-image: url(https://fireflyhr.com.au/wp-content/uploads/2019/03/quote-marks-01.png);
    background-repeat: no-repeat;
    background-position: top left;  
	padding: 5px 45px;  
}

/*Links Page*/
.links-section-wrapper a{color:#409CE2;} 
.links-section-wrapper a:hover{ text-decoration:underline; }   


.wpcf7-acceptance{    text-align: center;  padding: 30px 80px; float: left; }
.wpcf7-acceptance  a{ color: #0092F9; }     



@media only screen and (max-width: 1050px) {
  .home-owner{  width: 100%; }   
  .home-our-services  .gdlr-core-column-15{ width: 100%; }   
  .home-register  .gdlr-core-button{ width: 100%; text-align:center; }
  .blog-suit, .blog-section-wrapper{  width: 92%;  } 
  .blog-section-wrapper  .gdlr-core-container{ padding-left: 0px !important;  padding-right: 0px !important; }      
  .home-owner.why-use-app-wrapper{  width: 100%;  }      
  #home-owner.who-does-it{    margin: 0 auto 0 auto !important;  width: 80%; }                   
}

@media only screen and (max-width: 1022px) {
	 .blog-posts  .gdlr-core-blog-item-holder  >  .gdlr-core-item-list,
	 .blog-posts .gdlr-core-blog-item-holder > div.gdlr-core-column-20,
	 .gdlr-core-blog-thumbnail img  { width: 100%;  }   
	 
	 .gdlr-core-blog-thumbnail  img  { margin-top: -20px; }   
	
	 .blog-posts .gdlr-core-blog-item-holder > div:nth-child(3n-1) {
       margin-left: 0 !important;
       margin-right: 0 !important;    
     }       
	 
	 .blog-posts  .gdlr-core-blog-item-holder   >   .gdlr-core-item-list   .gdlr-core-blog-grid{ 
	   height: auto !important; 
	 }         
}

@media only screen and (max-width: 999px) {
  .home-newsletter  #gdlr-core-column-13 .gdlr-core-pbf-column-content-margin {
    margin: 11% 7% 5% 5% !important;
   }
  .home-register   #gdlr-core-column-17 .gdlr-core-pbf-column-content-margin {
    margin: 15px 5% 0% 5% !important;
   }
   
   .mobile-how-works-txt h4{    margin-top: 105%;   } 
   

   
}

/*Media Query CSS*/
@media only screen and (max-width: 767px) {
	.newsletter-submit, .gdlr-core-button{width:100%; text-align: center;}
	.gdlr-core-newsletter-email{ padding-right: 0px !important; }
	 .partners-section .gdlr-core-image-item{   padding-left: 0 !important; padding-right: 0  !important; }
	 .partners-section .gdlr-core-image-item-wrap{ margin: 0 !important;}
	 footer .infinite-footer-container > div {  width: 100% !important; }
	 .infinite-footer-column {  margin-bottom: 10px !important; }  
	 .blog-posts .gdlr-core-blog-item-holder > div.gdlr-core-column-20 {  width: 100%;  }
	 .blog-posts .gdlr-core-blog-item-holder > div:nth-child(3n-1) {
         margin-left: 0px; 
         margin-right: 40px;    
      }
	
	h3.gdlr-core-title-item-title.gdlr-core-skin-title {
       padding-top: 12px;
       padding-left: 10px;
       padding-right: 10px;
    }      
	
	.blog-suit  .gdlr-core-container{  max-width: 100% !important;  }   
	.blog-suit .gdlr-core-pbf-background-wrap{    
          border-radius:  0px 0px 15px 15px !important;
          -moz-border-radius:  0px 0px 15px 15px !important;
          -webkit-border-radius: 0px 0px 15px 15px !important;
	}
	
	#gdlr-core-wrapper-1.gdlr-core-pbf-wrapper.blog-section-wrapper {
		margin-top: 0px !important;
        margin-right: auto !important;
        margin-left: auto !important;
	}
	.blog-suit  .gdlr-core-full-height-pre-spaces{ display:none !important; }
	.blog-suit  .gdlr-core-pbf-column-content-margin{ min-height: 500px !important;  }    
	.blog-suit .gdlr-core-column-first  .gdlr-core-pbf-column-content-margin{    min-height: auto !important;  }  
	.blog-section-wrapper .gdlr-core-container{     max-width: 100% !important;  }  
	
	#app-features-wrapper .gdlr-core-pbf-wrapper-full-no-space {
       max-width: 100%;
    }
	
	
	#app-features-wrapper  .gdlr-core-column-first{ padding: 0 30px !important; }
	#app-features-wrapper  #gdlr-core-column-9 .gdlr-core-pbf-column-content-margin,
	#app-features-wrapper  #gdlr-core-column-12  .gdlr-core-pbf-column-content-margin{  margin: 0px -25px 0 0 !important;  } 

   .centre-works-mobile  .gdlr-core-pbf-wrapper-full-no-space{    max-width: 100%; }
   .centre-works-mobile  .gdlr-core-column-36{    width: 75% !important; }
   .centre-works-mobile .gdlr-core-column-24{ width: 25% !important; }
   
   .centre-works-mobile  .gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important;  }
   .mobile-how-works-txt h4 {
       margin-top: 165px;
       font-size: 12px;
  }
  #gdlr-core-wrapper-5.gdlr-core-pbf-wrapper.centre-works-mobile {   margin: 5% 5px 5% 5px !important; }
}


@media only screen and (max-width: 436px) {
	form.search-form  input.search-field{    width: 75% !important;  }
}